[Info]
Lang=Spanish
Name=kernes
Email=kernesik@gmail.com

[Btns]
AddFileBtn=Añadir Fichero(s)
AddFolderBtn=Añadir Carpeta
RemoveBtn=Eliminar
RemoveAllBtn=Eliminar Todo
Up=Arriba
Down=Abajo
Info=Info Archivo
Settings=Configuración
CheckFiles=Comp. Archivos
Select=Seleccionar
Open=Abrir
Logs=Informes
SubOptions=Opciones
Start=Iniciar
Stop=Parar
Apply=Aplicar
Edit=Editar
OpenBatFolder=Abrir Carpeta bat
SubEnable=Activar Subtítulos
2Passes=2 Pasadas
CreateBat=Crear Archivo bat
CopyOpt=Resolución y FPS igual que Fichero Fuente

[Labels]
OutFolder=Carpeta Salida:
Current=Actual:
Overall=Total:
currentTask=Tarea Actual:
EncoderOutPut=Salida Encoder:
Encoder=Encoder:
VCodec=Codec:
VBitrate=Bitrate:
VSize=Resolución:
VFPS=FPS:
VAspectRatio=Rel. Aspecto:
ACodec=Codec:
ABitrate=Bitrate:
ASRate=Fr. Muestreo:
AChannels=Canales:
Container=Contenedor:
TimePassed=Tiempo Empleado:
TimeLeft=Tiempo Restante:
SelectPreset=Selec. Perfil:
FullFileName=Ruta del Archivo
Sub=Subtítulos
FileName=Nombre Archivo
Duration=Duración


[GroupBoxes]
Progress=Progreso
Settings=Parámetros
Video=Video
Audio=Audio

[Menu]
File=Archivo
Edit=Editar
Convert=Convertir
Help=Ayuda
Exit=Salir
SelectAll=Selec. Todo
SelectNone=Selec Ninguno
Revers=Invertir Selección
License=Licencia
About=Acerca de ...
Open=Abrir
OpenFolder=Abrir Carpeta
DelTmp=Borrar Ficheros Temporales





